Highlighted

ADD-ONS Fuji camera plug-in installation problem

New Here ,
Mar 15, 2017

Copy link to clipboard

Copied

Dear ADOBE team, I want to show you the installation problem of ADD-ONS
I purchased in the ADD-ONS Market: FUJIFILM Tether Shooting (Mac) Plug-in
Unable to install and use properly, my LIGHTROOM is a genuine software, and uses this plug-in compatible camera, XT1 and XT2, but ultimately can not be used
My LIGHTROOM is version 6.8, MAC is 2016 MacBook Pro, installed on different MAC computers this plug-in, Creative cloud display above:
Installation failure
Error message

Loading  installation failed: general error message. Click here for more information


Hope that the technical staff can give support, because the software can not be used properly affect my work, thank you

My ADOBE account is: lujing227@163.com

亲爱的ADOBE团队,我想向您反映ADD-ONS的安装问题

我在ADD-ONS市场中购买的:FUJIFILM Tether Shooting Plug-in (Mac)

不能正常安装使用,我的LIGHTROOM是正版软件,并且使用了这个插件兼容的相机,XT1和XT2,但最终并不能使用

我的LIGHTROOM是6.8版本,MAC是2016 macbook pro ,在不同的MAC电脑上安装这个插件,Creative cloud上面显示:

安装失败,常规错误

错误消息

IMG_7294.JPG

加载项<addon-name> 安装失败:一般错误消息。有关详细信息,请单击此处

希望技术人员可以给于支持,因为不能正常使用软件已经影响我的工作,谢谢

TOPICS
Exchange, Request an Add-on

Views

815

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

ADD-ONS Fuji camera plug-in installation problem

New Here ,
Mar 15, 2017

Copy link to clipboard

Copied

Dear ADOBE team, I want to show you the installation problem of ADD-ONS
I purchased in the ADD-ONS Market: FUJIFILM Tether Shooting (Mac) Plug-in
Unable to install and use properly, my LIGHTROOM is a genuine software, and uses this plug-in compatible camera, XT1 and XT2, but ultimately can not be used
My LIGHTROOM is version 6.8, MAC is 2016 MacBook Pro, installed on different MAC computers this plug-in, Creative cloud display above:
Installation failure
Error message

Loading  installation failed: general error message. Click here for more information


Hope that the technical staff can give support, because the software can not be used properly affect my work, thank you

My ADOBE account is: lujing227@163.com

亲爱的ADOBE团队,我想向您反映ADD-ONS的安装问题

我在ADD-ONS市场中购买的:FUJIFILM Tether Shooting Plug-in (Mac)

不能正常安装使用,我的LIGHTROOM是正版软件,并且使用了这个插件兼容的相机,XT1和XT2,但最终并不能使用

我的LIGHTROOM是6.8版本,MAC是2016 macbook pro ,在不同的MAC电脑上安装这个插件,Creative cloud上面显示:

安装失败,常规错误

错误消息

IMG_7294.JPG

加载项<addon-name> 安装失败:一般错误消息。有关详细信息,请单击此处

希望技术人员可以给于支持,因为不能正常使用软件已经影响我的工作,谢谢

TOPICS
Exchange, Request an Add-on

Views

816

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Mar 15, 2017 0
New Here ,
Jun 01, 2020

Copy link to clipboard

Copied

I am having the same issue. I have an updated macbook pro. Lightroom 4. Purchased Tether plug-in for Fujifilm XT2. CC keeps saying error during install. In LR 4 the plug-in manager says it's installed but not working. the Enable tab is grayed out and cannoy be clicked.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 01, 2020 0
WobertC LATEST
Adobe Community Professional ,
Jun 01, 2020

Copy link to clipboard

Copied

"Lightroom 4"  Really? from 2012?

For a start the raw files from the XT2 would not be recognised by v4. (XT2 was not supported until v6.6)

It is possible that the Fuji Plugin also requires a higher version of Lightroom. (currently Lr-Classic v9.2.1)

 

 

Regards. My System: Lr-Classic 10.0, Photoshop 22.0.1, Lightroom 4.0, Windows-10 Nikon DSLR.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 01, 2020 0